/**
 追加スタイル
 Fullonで追加するスタイルは本ファイルに定義
*/

.btn-login:hover {
    opacity: 0.8;
}

.error-message {
    color: #EA1D64;
    margin-top: 2px;
    margin-bottom: 5px;
    font-size: 13px;
    text-align: left;
}

button:hover {
    opacity: 0.8;
}

.todo-item:hover {
    opacity: 0.8;
}

.pc-btn-todo:hover {
    opacity: 0.8;
}

.pc-btn-newapp:hover {
    opacity: 0.8;
}

/*#flash_message_container {*/
/*    position: fixed;*/
/*    width: 100%;*/
/*    left: 0;*/
/*    padding: 0;*/
/*}*/

/*.app-alert {*/
/*    max-width: 730px;*/
/*    background-color: #DBEFD9;*/
/*    border: 1px solid #BBD6B8;*/
/*    box-shadow: 0 5px 6px 1px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);*/
/*    margin-left: calc(50% - 215px);*/
/*    border-radius: 10px;*/
/*    padding: 5px;*/
/*    text-align: center;*/
/*    margin-bottom: 30px;*/
/*    font-size: 16px;*/
/*    color: #659F5F;*/
/*}*/

/*.app-alert p {*/
/*    margin: 0;*/
/*}*/
/*@media(max-width: 991px) {*/
/*    #flash_message_container {*/
/*        padding: 0 15px;*/
/*    }*/

/*    .app-alert {*/
/*        margin: auto;*/
/*    }*/
/*}*/

/*@media(max-width: 599px) {*/
/*    !*.app-page-container {*!*/
/*    !*    padding: 0 15px;*!*/
/*    !*}*!*/

/*    .app_content {*/
/*        padding: 20px 15px;*/
/*    }*/

/*    .app-table td, .app-table th {*/
/*        padding: 6px;*/
/*    }*/
/*}*/

/*a {*/
/*    color: inherit;*/
/*}*/

/*a:hover {*/
/*    color: inherit;*/
/*}*/
.finish-time {
    margin-top: -5px !important;
}

.gauge-list-block {
    margin-top: -30px;
}

.form-body {
    text-align: center;
}

input[type=text]:focus, input[type=number]:focus, input[type=email]:focus, input[type=password]:focus, input[type=tel]:focus, select:focus, textarea:focus {
    border: 1px solid #3A93CB;
}

.width-20 {
    width: 20px
}

.width-30 {
    width: 30px
}

.width-40 {
    width: 40px
}

.width-45 {
    width: 45px;
}

.width-50 {
    width: 50px
}

.width-70 {
    width: 70px;
}


.width-76 {
    width: 76px;
}

.width-90 {
    width: 90px;
}

.width-100 {
    width: 100px;
}

.width-115 {
    width: 115px;
}

.width-120 {
    width: 120px;
}

.width-160 {
    width: 160px !important;
}

.width-170 {
    width: 170px;
}

.width-200 {
    width: 200px;
}

.width-235 {
    width: 235px;
}

.width-250 {
    width: 250px;
}

.width-300 {
    width: 300px;
}

.min-width-300 {
    width: 100%;
    min-width: 300px;
}

.height-50 {
    height: 50px
}

.height-165 {
    height: 165px;
}

.height-269 {
    height: 269px;
}

.height-357 {
    height: 357px;
}

.height-425 {
    height: 425px;
}

.break-type-width {
    width: 320px;
    margin-left: -10px
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.required:after {
    margin-left: 0.5em;
    padding: 0 4px;
    border-radius: 4px;
    font-size: 0.7em;
    color: #EA1D64;
    background: initial;
    content: "\5FC5\9808";
    vertical-align: middle;
    border: 1px solid;
}

.organization-items {
    margin-bottom: 10px;
    font-weight: bold;
    padding: 0;
    width: 20%;
}

.schedule-items {
    margin-bottom: 10px;
    font-weight: bold;
    padding: 0;
    width: 20%;
}

.worksetting-items {
    margin-bottom: 10px;
    font-weight: bold;
    padding: 0;
    width: 20%;
}

.worksetting-detail-items {
    margin-bottom: 20px;
    margin-top: -15px;
    font-weight: bold;
    padding: 0;

}


.organization-value {
    width: 30%;
}

.schedule-value {
    width: 50%;
}

.organization-value, .organization-items {
    padding: 15px 0 5px 0;
}

.schedule-value, .schedule-items {
    padding: 15px 0 5px 0;
}

.worksetting-value {
    width: 35%;
}

.worksetting-value, .worksetting-items {
    padding: 15px 0 5px 0;
}

.display-inline-flex {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.display-inline-webkit-box {
    display: -webkit-box;
}

.margin-right-30 {
    margin-right: 30px
}

.margin-right--200 {
    margin-right: -200px
}

.margin-right-175 {
    margin-right: 175px
}

.padding-right-60 {
    padding-right: 60px;
}

.padding-right-65 {
    padding-right: 65px;
}

.padding-right--65 {
    padding-right: -65px;
}

.setting-info-margin-left {
    margin-left: -60px;
}

.white-space-nowrap {
    white-space: nowrap;
}

.paid-holidays-padding-left {
    margin-left: 275px
}

.manager-left {
    margin-left: 30px;
}

.organization-edit-setting-info-left {
    margin-left: -30px;
}

.manager-left--30 {
    margin-left: -30px;
}

.organization-input-left {
    margin-left: -145px;
}

.organization-margin-left-40 {
    margin-left: 40px;
}


.organization-edit-left-3 {
    margin-left: 3em;
}

.manager-left-radio-button {
    margin-left: -100px;
}

.daliy.margin-left-0 {
    margin-left: 0px;
}

.user-form-input {
    width: 200px;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
    padding: 11px 10px;
    margin-right: 1em;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
    outline: none !important;
    position: relative;
}

.user-create-table {
    width: 100%;
    border-collapse: collapse;
}

.user-table {
    margin-left: 20px;
    margin-top: -20px;
    width: 90%;
    border-collapse: collapse;
}

.user-table-top {
    margin-top: -30px;
}

.app-user {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: .5em;
    border-bottom: none;
}

.items {
    margin-bottom: 10px;
    font-weight: bold;
    padding: 0;
    width: 20%
}

.emp-items {
    margin-bottom: 0px;
    font-weight: bold;
    padding: 0;
    width: 80%;
}

.value {
    width: 60%;
}

.value, .items {
    padding: 15px 0 5px 0;
}

.tr-border-bottom {
    height: 50px;
    border-bottom: 1px solid #C9D4D9;
}

.emp-border-bottom {
    height: 65px;
    border-bottom: 1px solid #C9D4D9;
}

.user-create-td {
    padding: 15px 0 15px 0;
}

.user-create-name {
    float: left
}

.user-create-items {
    font-weight: bold;
}

.pdf-font-weight-bold {
    font-weight: bold !important;
}

.width-365 {
    width: 364.5px;
}

.border-left {
    border-left: 10px solid #808080;
    padding-bottom: 5px;
}

.vertical-scroll {
    overflow-y: auto;
    max-height: 100vh;
}

.display-inline-block {
    display: inline-block;
    height: 50px;
}

.daliy-today-bytheday {
    width: 257px;
    font-weight: bold;
    font-size: 38px;
    margin-top: 1rem !important;
}

.date-table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    border-style: hidden;
    max-width: 100%;
}

.date-input {
    padding: 7px 15px;
    width: 315px;
    border-radius: 10px;
    border: 1px solid #E3E3E3;
    -moz-appearance: none;
         appearance: none;
    -webkit-appearance: none;
    background-position-x: 95%;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 10%);
}

.daliy-table-wrapper {
    overflow: auto;
    border-radius: 8px;
    border: 1px solid #D8D8D8;
}

.fixed01 {
    position: sticky;
    left: 0;
}

.fixed01:before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
}

.daliy-item {
    background: #E5F0F5;
    border-radius: 10px;
    margin-top: 10px;
}

.monthly-attendance-employee {
    float: left;
    padding: 10px 0 10px 0;
    margin-right: 20px;
}

.monthly-attendance-employee-select {
    max-width: 200px;
    float: left;
    margin-right: 10px;
}

.monthly-attendance-employmentType-select {
    max-width: 200px;
    float: left;
    margin-right: 20px;
}

.monthly-attendance-date {
    float: left;
    margin-right: 20px;
    padding: 10px 0 10px 0;
    padding-left: 20px;
}

.monthly-attendance-date-input {
    max-width: 200px;
    float: left;
    margin-right: 30px
}

.monthly-attendance-display {
    border-left: 1px solid #D8D8D8;
    width: 100px;
    float: left
}

.daliy-border-item-cell {
    border: 1px solid #D8D8D8;
    background-color: #E9EDEF;
    border-left: 0px;
    border-top: 0px;
}

.daliy-border {
    border: 1px solid #D8D8D8;
    background-color: #F5F9FB;
    border-left: 0px;
    border-top: 0px;
}

.daliy-value-cell {
    border: 1px solid #D8D8D8;
    background-color: #F5F9FB;
    border-left: 0px;
    border-top: 0px;
}

.daliy-total {
    border: 1px solid #D8D8D8;
    background-color: #E5F0F5;
    border-left: 0px;
    border-top: 0px;
}

.font-weight-bold {
    font-weight: bold
}

.font-size-20 {
    font-size: 20px;
}

.font-size-24 {
    font-size: 24px;
}

.font-size-40 {
    font-size: 40px
}

.font-size-30 {
    font-size: 30px
}

.daliy-today {
    font-weight: bold;
    font-size: 35px;
    font-family: 'Noto Sans', sans-serif;
}

.daily-change {
    padding-top: 15px;
    margin-right: auto;
}

.daliy-day-of-week {
    font-size: 30px
}

.padding-top-10 {
    padding-top: 15px
}

.date-bar {
    border: 1px solid #D8D8D8;
    border-radius: 10px;
    background-color: white;
    margin-left: 30px;
    width: 202px;
}

.daliy-float-left {
    float: left;
}

.close-button {
    float: right;
    margin-top: 16px;
}

.close-button p {
    margin: 1em 0 !important;
}

.daliy-area {
    width: 100%;
    height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.degree-inversion-90 {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    margin-right: 14px;
}

.degree-inversion--90 {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    margin-left: 14px;
}

.date-bar-center-button {
    padding: 6px 30px;
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    font-size: 15px;
}

.long-tightening-button {
    height: 40px;
    width: 300px;
    padding: 0 20px;
    margin-left: 10px;

}

.short-tightening-button {
    padding: 10px;
    width: 190px;
    height: 40px;
    white-space: nowrap;
    text-align: center;
}

.display-app {
    padding: 8px 20px;
    margin-left: 30px;
    width: 100px;
    height: 40px;
}

.daliy-app {
    padding: 8px 20px;
    margin-left: 10px;
    width: 150px;
}

.tightening-app {
    padding: 0 20px !important;
    margin-left: 10px;
    border-radius: 10px !important;
}

.border-collapse-separate {
    border-collapse: separate
}

.date-name {
    left: 40px !important;
    background-color: #E9EDEF;
}

.daliy-padding-10 {
    padding: 10px;
}

.daliy-left-225 {
    left: 280px !important;
}

.min-width-70 {
    min-width: 70px;
}

.min-width-80 {
    min-width: 80px;
}

.min-width-130 {
    min-width: 130px;
}

.date-schedule {
    min-width: 250px;
    white-space: nowrap;
}

.date-remarks {
    min-width: 250px;
    padding-left: 15px;
    text-align: center;
}

.no-value {
    text-align: left;
    padding-left: 10px;
    left: 40px;
    background-color: #F5F9FB;
}

.tightening-value {
    left: 170px !important;

    background-color: #F5F9FB;
}

.blue-circle {
    margin: 15px;
    border: 1px solid #3A93CB;
    border-radius: 50%;
    background: #3A93CB;
    padding: 6px 5px 8px 5px
}

.daliy-checkmark {
    content: '';
    width: 10px;
    height: 5px;
    border-left: 2px solid white;
    border-bottom: 2px solid white;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.daliy-value {
    text-align: left;
    padding-left: 10px;
}

.daliy-number-value {
    text-align: right;
    padding-right: 10px;
}

.padding-10 {
    padding: 10px;
}

.left-40 {
    left: 40px !important;
}

.left-170 {
    left: 170px !important;
}

.left-226 {
    left: 226px !important;
}

.date-bar-button:hover {
    cursor: pointer;
    opacity: 0.8;
}

.daliy-in-today p {
    margin-top: 1.2rem;
}

.initial-table {
    height: 400px;
    background-color: #F5F9FB
}

.initial-display-word {
    font-size: 15px
}

.acd-content {
    max-height: 8em;
    padding: 0 10px;
    height: 75px;
    -webkit-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.daliy-employee {
    float: left;
    padding: 10px 0 10px 0;
    margin-right: 20px;
}

.daliy {
    float: left;
    margin-right: 20px;
    margin-left: 20px;
    padding: 10px 0 10px 0;
    font-weight: bold;
}

.daliy-input-form {
    width: 200px;
    margin-right: 10px;
    margin-top: 15px;
}

.datepicker-input-form {
    width: 200px;
}

.daliy-display-area {
    border-left: 1px solid #D8D8D8;
    width: 100px;
    float: left;
    margin-top: 15px;
    margin-left: 20px
}

.daliy-display-area-inline {
    border-left: 1px solid #D8D8D8;
    width: auto;
    float: left;
    margin-top: 15px;
    margin-left: 20px
}

.daliy-display-area.margin-left-5 {
    margin-left: 5px
}

.daliy-margin-left {
    margin-left: 30px
}

.daliy_content {
    background: #F5F9FB;
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 13px 16px 3px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 13px 16px 3px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);

}

.showByTheDay .daliy_content {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
}

.workScheduleMonth .daliy_content {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    padding: 50px 50px 50px 50px;
}

.over-flow {
    overflow: hidden;
}

.acd-label {
    width: 100%;
    height: 47px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #D6E8EF;
    display: block;
    margin-bottom: 1px;
    padding: 10px;
}

.acd-label:hover {
    cursor: pointer;
    opacity: 0.8;
}

.is-closed-show-conditions.acd_application_content,
.is-closed-show-conditions.acd-content {
    max-height: 0;
}

input[type="date"] {
    position: relative;
    padding: 0 10px;
    width: 200px;
    height: 40px;
    border: 0;
}

input[type=date]::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 36px;
    height: 40px;
    background: url(../img/icn-calendar.svg) no-repeat right #3A93CB;
    background-position: center;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

input[type=date]:hover {
    cursor: pointer;
    opacity: 0.8;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0;
    background: transparent;
    color: transparent;
    cursor: pointer;
    height: 50px;
    width: 180px;
}

.daliy_status {
    font-size: 10px;
    color: white;
    float: right;
    background: initial;
    padding: 1px 9px;
    border-radius: 20px;
    margin-top: 3px;
    font-weight: normal;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
}

.wrap-monthly-date-bar-button {
    padding-top: 15px;
}

.work-schedule-button-area {
    height: 33px;
    width: 49px;
    float: right;
    margin-left: 15px;
}

.work-schedule-button-area select {
    background-position-x: 85%;
}

.clear-both {
    clear: both
}

.download {
    float: right;
    border: none;
    border-radius: 10px;
    -webkit-box-shadow: 0 5px 8px 0 rgb(0 0 0 / 10%), 2px 4px 3px 0 rgb(0 0 0 / 10%), 0 0 17px -10px rgb(0 0 0 / 10%);
            box-shadow: 0 5px 8px 0 rgb(0 0 0 / 10%), 2px 4px 3px 0 rgb(0 0 0 / 10%), 0 0 17px -10px rgb(0 0 0 / 10%);
    padding: 8px 17px;
    background-color: #FFFFFF;
}


.download-list {
    position: relative;
    right: 25px;
    background: white;
    top: 0;
    border-radius: 15px;
    padding: 8px 0;
    -webkit-box-shadow: 0 13px 16px 3px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -5px rgb(0 0 0 / 10%);
            box-shadow: 0 13px 16px 3px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -5px rgb(0 0 0 / 10%);
    z-index: 99;
    width: 100px;
    display: none;
    margin-top: 50px;
}

.download:hover + .download-list {
    display: block;
}

.download-list:after {
    position: absolute;
    top: -10px;
    left: 50px;
    display: block;
    width: 0;
    height: 0;
    border: solid 10px transparent;
    border-bottom-color: white;
    border-top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
    content: "";
    border-bottom-width: 15px;
}

.pdf-input {
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #D8D8D8;
    text-align: center;
    padding: 5px 38px;
}

.download:hover {
    cursor: initial;
}

.pdf-input:hover {
    color: #3A93CB;
}

.excel-input {
    border: none;
    background-color: transparent;
    text-align: center;
    padding: 5px 34px;
    margin-bottom: -100px;
}

.excel-input:hover {
    color: #3A93CB;
}

.pdf-comment {
    padding: 0 8px;
}

.organization-name {
    margin-right: 3px;
    font-size: 10px;
}

.calendar-button {
    background: -webkit-gradient(linear, left top, right top, from(#3A93CB), to(#2B69BE));
    background: linear-gradient(90deg, #3A93CB, #2B69BE);
    border-radius: 10px;
    box-shadow: 0 10px 4px -4px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 10px 4px -4px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);
    padding: 2px 6px 3px 6px;
}

.calendar-svg {
    margin: 7px 5px;
    height: 18px;
    width: 15.75px;
}

/*firefoxにのみ適応*/
@-moz-document url-prefix() {
    .calendar-svg {
        margin: 7px 5px;
        height: 18px;
        width: 16.75px;
    }
}

.deadline-day {
    left: 225px;
    background-color: #F5F9FB;
}

.left-225 {
    left: 225px
}

.sidebar-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.menu-icon {
    width: 21px;
    height: 20px;
    margin-right: 16px !important;
}

.border-right-none {
    border-right: none;
}

.schedule-select-display {
    display: inline-block;
    width: 50%;
}

.schedule-type-holiday-display {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    width: 100%;
}

.vacation-type-select-padding {
    padding-top: 15px;
}

.half-vacation-select-padding {
    padding-bottom: 5px;
}

.edit-half-vacation-select-margin {
    margin-bottom: 15px;
}

.work-type-span {
    margin-top: 10px;
    margin-right: 10px;
}

.schedules-type-create-td {
    width: 75%;
}

.thirty_six_agreement_start_date {
    margin-left: -105px;
}

.display-retiree {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    float: left;
}

.csv .display-retiree {
    width: 100%;
    padding-top: 30px;
    -webkit-box-orient: initial;
    -webkit-box-direction: initial;
        -ms-flex-direction: initial;
            flex-direction: initial;
    padding-bottom: 30px;
}

.csv .checkarea {
    margin-top: 0 !important;
}


.acd-content .daliy, .acd-content .daliy-employee {
    padding-top: 7px;
}

.acd-content .daliy, .acd-content .daliy-employee {
    padding: 10px 0 10px 5px;
}

.acd-content .display-retiree {
    margin-left: 20px;
    margin-top: 24px;
}

.dayAndMonth-retiree .retiree-label {
    padding: 0 0 15px 0;
    margin: 8px 10px 0 -5px;
}

.display-retiree .checkarea {
    padding-right: 0;
    margin-top: 0;
}

.conditions-area {
    display: initial;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.password-button-area {
    margin-top: 25px;
}

.approval-rejected-area {
    margin: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

@media screen and (max-width: 599px) {
    .app-date-label {
        margin-top: 0;
    }

    .setting-info-label {
        margin-top: 20px;
    }

    .items, .value {
        display: block;
        word-break: break-all;
    }

    .value {
        margin-top: -10px;
        padding: 0;
        width: 80%;
    }

    .items {
        padding-bottom: 0;
        width: 100%;
    }

    .emp-items {
        padding-bottom: 0;
        width: 40%;
    }

    .organization-items, .organization-value {
        display: block;
        word-break: break-all;
    }

    .schedule-items, .schedule-value {
        display: block;
        word-break: break-all;
    }

    .schedule-value {
        margin-top: -10px;
        padding: 0;
        width: 80%;
    }

    .worksetting-items, .worksetting-value {
        display: block;
        word-break: break-all;
    }

    .worksetting-value {
        margin-top: -10px;
        padding: 0;
        width: 80%;
    }

    .organization-value {
        margin-top: -10px;
        padding: 0;
        width: 80%;
    }

    .organization-items {
        margin-bottom: 10px;
        font-weight: bold;
        width: auto;
    }

    .schedule-items {
        margin-bottom: 10px;
        font-weight: bold;
        width: auto;
    }

    .worksetting-items {
        margin-bottom: 10px;
        font-weight: bold;
        width: auto;
    }

    .emp-items {
        margin-bottom: 10px;
        font-weight: bold;
        width: auto;
    }

    .margin-right {
        margin-right: 100px;
    }

    .padding-right-90 {
        padding-right: 90px;
    }

    .padding-right-10 {
        padding-right: -30px;
    }

    .user-create-td {
        padding: 5px 0 0 0;
        display: block;
        word-break: break-all;
    }

    .user-create-items {
        margin: 0;
    }

    .user-table-top {
        margin-top: -10px;
    }

    .form-input {
        width: 300px;
        border: 1px solid #E3E3E3;
        border-radius: 10px;
        padding: 11px 10px;
        box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
        -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
        outline: none !important;
    }

    .user-form-input {
        width: 280px;
        border-radius: 10px;
        padding: 11px 10px;
        box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
        -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
        outline: none !important;
    }

    .margin-initial {
        margin: initial;
    }

    .phone-type-margin {
        padding-bottom: 15px;
    }

    .margin-top-10 {
        margin-top: 10px;
    }

    .setting-info-margin-left {
        margin-left: 0;
    }

    .paid-holidays-padding-left {
        margin: initial;
    }

    .organization-setting-info-left {
        margin: initial;
    }

    .paid-holidays-padding-left {
        margin: initial;
    }

    .width-365 {
        width: 300px;
    }

    .width-175 {
        width: 190px;
    }

    .padding-left-1 {
        margin-left: 1em;
    }

    .manager-left, .organization-edit-setting-info-left {
        margin-left: 0;
    }

    .organization-edit-left-3 {
        margin-left: 10px;
    }

    .basic-info-error {
        margin-left: 15px;
    }

    .setting-info-error {
        margin-left: 10px;
    }

    .organization-input-left {
        margin-left: 5px;
    }

    .organization-width-70 {
        width: 70px;
    }

    .display-none {
        display: none;
    }

    .padding-left-1 {
        margin-left: 1em;
    }

    .min-width-300 {
        width: 80%;
        min-width: 280px;
    }

    .break-type-width {
        width: 310px;
        margin-left: 0;
        white-space: nowrap;
    }

    .delete-authorizer-button {
        margin: -40px 0 25px 0 !important;
    }

    .authorizer-container {
        margin-bottom: 20px !important;
    }

    .authorizer-boxContainer {
        height: 90px;
    }

    .authorizer-box {
        height: 46px;
    }

    .phone-space-0 {
        height: 70px;
    }

    .user-padding-left-1-right-0 {
        padding-left: 1em;
        padding-right: 0;
    }

    .work-schedule-button-area {
        display: none;
    }

    .phone-display-none {
        display: none;
    }

    .daliy-today {
        font-weight: bold;
        font-size: 4.5vw;
        margin-bottom: -10px;
    }

    .daliy-day-of-week {
        font-size: 4vw
    }

    .date-bar {
        border: 1px solid #D8D8D8;
        border-radius: 10px;
        background-color: white;
        margin-left: auto;
        width: 132px;
    }

    .date-bar-center-button {
        padding: 6px;
        border-left: 1px solid #D8D8D8;
        border-right: 1px solid #D8D8D8;
        font-size: 15px;
        white-space: nowrap;
        color: black;
    }

    .daliy-in-today {
        white-space: nowrap;
    }

    .degree-inversion-90 {
        -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
        margin-right: 5px;
        display: block;
    }

    .degree-inversion--90 {
        -webkit-transform: rotate(-90deg);
                transform: rotate(-90deg);
        margin-left: 5px;
        float: right;
    }


    .margin-top-4rem {
        padding-top: 15px;
        margin-left: auto;
        float: right;
    }

    .blue-circle {
        margin: 5px;
        border: 1px solid #3A93CB;
        border-radius: 50%;
        background: #3A93CB;
        padding: 6px 5px 8px 5px
    }

    .date-name {
        left: 40px !important;
        max-width: 110px;
    }

    .tightening-value {
        left: 150px !important;
        background-color: #F5F9FB;
    }

    .left-40 {
        left: 40px !important;
    }

    .left-170 {
        left: 150px !important;
    }

    .date-schedule {
        min-width: 120px;
        white-space: nowrap;
    }

    .acd-content {
        max-height: 40em;
        height: 380px;
        -webkit-transition: 0.7s ease all;
        transition: 0.7s ease all;
    }

    .daliy-left-225 {
        left: 185px !important;
    }

    .daliy_content {
        min-width: auto;
        padding: 10px 15px;
        margin: 0 15px;
    }

    .daliy-employee {
        float: initial;
        padding: 10px 0 10px 0;
        margin: 0;
    }

    .daliy {
        float: none;
        margin: 0;
        padding: 10px 0 10px 0;
    }

    .daliy-input-form {
        width: 100%;
        margin: 0 0 10px 0;
    }

    input[type="date"] {
        width: 100%;
    }

    .daliy-display-area {
        text-align: center;
        border-top: 1px solid #D8D8D8;
        border-left: none;
        width: 100%;
        padding: 20px 0 0 0;
        margin: 0;
    }

    .daliy-display-area-inline {
        text-align: center;
        border-top: 1px solid #D8D8D8;
        border-left: none;
        width: 100%;
        padding: 20px 0 0 0;
        margin: 0;
    }

    .daliy-margin-left {
        margin-left: 30px
    }

    .margin-0-auto {
        min-width: 5px;
    }

    .initial-table {
        height: 200px;
        background-color: #F5F9FB
    }

    .initial-display-word {
        font-size: 15px;
        margin: 55px;
    }

    .fixed01 {
        position: initial;
        left: 0;
    }

    .date-table {
        width: 100%;
        text-align: center;
        border-collapse: collapse;
        border-spacing: 0;
        border-style: hidden;
        max-width: 100%;
    }

    .margin-top--5 {
        margin-top: -5px;
    }

    .monthly-date-bar-button {
        margin-top: 0;
        margin-bottom: 0;
    }

    .date-bar-button {
        margin-top: 0;
    }

    .daliy-float-left {
        float: none;
    }

    .display-inherit {
        display: inline-table;
    }

    .wrap-monthly-date-bar-button {
        padding-top: 0;
        float: right;
    }

    .vdp-datepicker input {
        width: 100%;
    }

    .daliy-display-area-padding {
        padding-right: 29px !important;
    }

    .daliy-today-bytheday {
        width: 173px !important;
        font-weight: bold;
        font-size: 27px !important;
        margin-top: 2rem !important;
        float: left;
    }

    .date-bar-button-form {
        width: 120px !important;
        height: 41px;
        margin: 0 !important;
        margin-top: 1.2rem !important;
    }

    .date-bar-center-button-form {
        width: 44px !important;
        height: 39px !important;
        padding: 6px !important;
    }

    .degree-inversion-90-form {
        height: 33px !important;
        padding: 15px !important;
        margin-right: -1px !important;
    }

    .degree-inversion--90-form {
        height: 32px !important;
        padding: 15px 15px 19px 14px !important;
        margin-left: 0 !important;
        margin-bottom: 2px;
    }

    .error-message-space-bytheday {
        max-height: 40em !important;
        height: 415px !important;
    }

    .is-closed-show-conditions.error-message-space-bytheday {
        max-height: 0 !important;
    }

    .fiscal_year_start_date-datepicker-phone {
        float: none;
        width: 200px;
    }

    .margin-bottom-7px {
        margin-bottom: 7px !important;
    }

    .clear-both-error-message {
        float: left;
        margin-top: -20px !important;
    }

    .attendant-btn {
        font-size: 15px;
        padding-top: 20px;
        padding-bottom: 6px;
    }

    .user-create-datepicker-phone {
        width: 200px !important;
    }

    .retirement-date-form.vdp-datepicker input {
        width: 200px;
    }

    .display-app {
        margin-left: 0;
    }

    .daliy-float-left .error-message {
        margin-top: -7px;
    }

    .closing-size {
        min-width: 35px !important;
    }

    .media-width-65 {
        width: 65px !important;
    }

    .long-tightening-button {
        height: 50px;
        width: 250px;
        padding: 0 20px !important;
        margin: 0px 0px 10px 0px !important;
        border-radius: 10px !important;
    }

    .media-width-95 {
        width: 95px !important;
    }

    .media-width-107 {
        width: 107px !important;
    }

    .media-width-200 {
        width: 200px !important;
    }

    .height-40 {
        height: 40px;
    }

    .manager-left-radio-button {
        margin-left: 15px;
    }

    .daily-change {
        padding-top: unset;
        margin-right: unset;
    }

    .schedule-select-display {
        display: inline-block;
        width: unset;
    }

    .schedules-type-create-td {
        width: 100%;
        padding: 5px 0 15px 0;
    }

    .vacation-type-select-padding {
        padding-top: 15px;
        padding-bottom: 10px;
    }

    .edit-half-vacation-select-margin {
        margin-bottom: 0;
    }

    .thirty_six_agreement_start_date {
        margin-left: 15px;
    }

    .showByTheDay .daliy_content {
        min-width: initial;
        max-width: initial;
    }

    .workScheduleMonth .daliy_content {
        min-width: initial;
        max-width: initial;
    }

    .acd-content .display-retiree {
        margin-left: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .workScheduleMonth .daliy_content {
        padding: 10px 15px;
    }
}

.margin-top-0 {
    margin-top: 0;
}

.width-190 {
    width: 190px;
}

.width-175 {
    width: 175px;
}

.margin-top-10 {
    margin-top: 10px;
}

.app-page-container-user-list {
    max-width: 1200px;
    margin: auto;
    position: relative;
}

@media (max-width: 599px) {
    .app-page-container-user-list {
        padding: 0 15px;
    }
}

@media screen and (min-width: 540px) and (max-width: 728px) {

    .delete-form {
        padding-bottom: 15px;
        margin-left: 0 !important;
    }

    .authorizer-box {
        margin-right: 20px;
    }

}

@media screen and (min-width: 768px) and (max-width: 776px) {

    .delete-form {
        padding-bottom: 15px;
        margin-left: 0 !important;
    }

    .authorizer-box {
        margin-right: 20px;
    }

}

.show-authorizer-box {
    border-right-style: none !important;
    width: 215px;
}

.setting-authorizer-box {
    border-left-style: none !important;
    width: 72px;
}

.authorizer-name-space {
    margin: 3px 0 !important;
}

.btn-authorizer-setting {
    padding: 4px 13px !important;
    font-size: 12px;
}

.border-none {
    border: none;
}

.min-width-10 {
    min-width: 10em;
}

.fewer-characters {
    padding: 15px;
    font-size: 10px;
}

.many-characters {
    padding: 15px;
    font-size: 10px;
    white-space: nowrap;

}

.height-90 {
    height: 90px;
}

.padding-bottom-5 {
    padding-bottom: 5px
}

.padding-bottom-10 {
    padding-bottom: 10px
}

.padding-left-10 {
    padding-left: 10px;
}

.font-size-10 {
    font-size: 10px;
}

.font-size-8 {
    font-size: 8px;
}

.font-size-15 {
    font-size: 15px;
}

.default-configuration-table {
    border-collapse: collapse;
    width: 100%;
}

.default-configuration-small-table {
    border-collapse: collapse;
    width: 90%;
}

.default-configuration-body {
    font-family: ipag;
}

.default-configuration-body-td {
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    padding: 0 3px

}

.word-break-word-wrap {
    word-break: break-all;
    word-wrap: break-word;
}

.pdf-header-table {
    width: 100%;
}

.pdf-sign-table {
    width: 100%;
    border-collapse: collapse;
}

.pdf-sign-table td {
    border: solid 1px #000;
    border-collapse: collapse;
}

.pdf-headline-table {
    font-size: 10px;
    width: 100%;
    border-left: #808080 solid 5px;
    margin: 10px 0 3px 0;
}

.pdf-daily-table th {
    background: #CCC;
    font-size: 8px;
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    padding: 2px 5px;
}

.pdf-daily-table td {
    background: #FFF;
    font-size: 8px;
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    padding: 0 3px;
}

.pdf-summary-table {
    table-layout: fixed;
    height: 50px;
    font-size: 10px;
    border-collapse: collapse;
    width: 100%;
}

.pdf-summary-table th {
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    background: #CCC;
    padding: 5px;
}

.pdf-summary-table td {
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    padding: 0 10px;
    text-align: right;
}

.pdf-days-table {
    table-layout: fixed;
    font-size: 10px;
    border-collapse: collapse;
    width: 100%;
}

.pdf-days-table th,
.pdf-days-table td {
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    padding: 5px 10px;
}

.pdf-days-table th {
    background: #CCC;
}

.pdf-days-table td {
    text-align: right;
}

.pdf-user-info-table {
    width: 90%;
    background-color: #E0E0E0;
    border-left: 10px solid #808080;
}

.pdf-user-info-table td {
    font-size: 12px;
    word-break: break-all;
    word-wrap: break-word;
    padding: 2px 0px 2px 10px;
}

.default-configuration-body-th {
    border: 1px solid #000;
    word-break: break-all;
    word-wrap: break-word;
    background: #CCCCCC;
    padding: 5px;
}

.work-information-table {
    table-layout: fixed;
    height: 50px;
    font-size: 10pt;
}

.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.personal-information-table {
    border-collapse: initial;
    border: none;
}

.personal-information-tbody {
    padding-bottom: 5px;
    background-color: #E0E0E0;
}

.personal-info-td {
    height: 20px;
    border: none;
}

.weekday-padding {
    padding: 2px 5px 0 5px;
    text-align: center;
}

.signature-stamp-area {
    width: 20%;
    border: none;
    height: 30px
}

.padding-bottom-5-top-5 {
    padding-bottom: 5px;
    padding-top: 5px;
}

.height-60 {
    height: 60px;
}

.height-70 {
    height: 70px;
}

.height-20 {
    height: 20px;
}

.margin-top-10-important {
    margin-top: 8px !important;
}

.vdp-datepicker__calendar {
    z-index: 90 !important;
}

.daliy-border-space {
    height: 54px;
}

.date-bar-button-form {
    width: 190px;
    height: 41px;
}

.date-bar-center-button-form {
    height: 39px;
    width: 92px;
    padding: 6px 10px;
    background-color: white !important;
}

.degree-inversion--90-form {
    height: 47px;
    padding: 15px;
    margin-left: 5px;
    border-radius: 10px;
    background-color: white !important;
}

.degree-inversion-90-form {
    height: 47px;
    padding: 15px;
    margin-right: 5px;
    border-radius: 10px;
    background-color: white !important;
}

.padding-0 {
    padding: 0 !important;
}

.closing-size {
    min-width: 55px;
}

.daliy-float-initial {
    float: initial;
}

.transparent-button {
    background: transparent;
}

.slack-already-link-btn {
    background: #E9EDEF;
    color: #727272;
    border: none;
    border-radius: 10px;
    box-shadow: 0 5px 7px 0px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 5px 7px 0px rgb(0 0 0 / 10%);
    width: 98px;
    padding: 6px 0;
    cursor: pointer;
}

.slack-link-btn {
    background: white;
    border: none;
    border-radius: 10px;
    box-shadow: 0 5px 7px 0px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 5px 7px 0px rgb(0 0 0 / 10%);
    width: 98px;
    padding: 6px 0;
    cursor: pointer;
}

.clear-both-error-message {
    padding-top: 5px;
    clear: both;
}

.clear-both-target-date {
    clear: both;
}

.retirement-date-form .vdp-datepicker__clear-button {
    margin: 8px 6px;
}

.retirement-date-form.vdp-datepicker::before {
    z-index: 89;
}

.retirement-date-form div {
    width: 300px;
}

.retirement-date-form {
    width: 200px;
}

.rotate {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}


.margin-unset {
    margin-left: unset;
}

.error-message-space-bytheday {
    max-height: 6em;
    height: 84px;
}

.clear-both-bytheday {
    clear: both;
}

@media screen and (min-width: 600px) {
    .error-message-margin-bytheday {
        margin-right: -45px;
    }

    .pc-display-none {
        display: none;
    }
}

.datepicker-form-stamping .vdp-datepicker input {
    width: 150px;
}

.datepicker-form-stamping .vdp-datepicker {
    width: 150px;
}


.arrow-left {
    padding-left: 20px;
    display: block;
    margin: unset;
}

.arrow-right {
    padding-right: 20px;
    display: block;
    margin: unset;
}

.sch_time {
    width: 90px;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
    padding: 6px 10px;
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0px 0px 0px rgb(0 0 0 / 10%), 0px 0 0px 0px rgb(0 0 0 / 10%), inset 0px 2px 7px 0px rgb(0 0 0 / 10%);
    margin-left: 12px;
}

.pdf-system-information {
    text-align: right;
}

.pdf-system-name {
    margin-left: 15px;
    font-size: 7px;
    color: #696969;
}

.inner-item-margin {
    margin: 5px 0 5px 20px;
}
